VERTICAL-ENV-MIB
19 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises Gauge |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2338 | Nodevertical | |||
| 1.3.6.1.4.1.2338.11 | Nodeenvironment | |||
| 1.3.6.1.4.1.2338.11.1 | TableiOFanTable | not-accessible | current | Table of status information about all Instant Office cooling fans |
| 1.3.6.1.4.1.2338.11.1.1 | RowiOFanEntry | not-accessible | mandatory | An entry in the Fan Table. |
| 1.3.6.1.4.1.2338.11.1.1.1 | ColumnfanIndex | read-only | mandatory | The index of the cooling fan within the system |
| 1.3.6.1.4.1.2338.11.1.1.2 | ColumnfanOperStatus | read-only | mandatory | The operational status of this fan. The following are valid values: running =1,(the normal operational state), stopped =2, unknown =3 |
| 1.3.6.1.4.1.2338.11.2 | TableiOPSTable | not-accessible | current | Table of status information about all Instant Office power supplies |
| 1.3.6.1.4.1.2338.11.2.1 | RowiOPSEntry | not-accessible | mandatory | An entry in the Power Supply Table. |
| 1.3.6.1.4.1.2338.11.2.1.1 | ColumnpsIndex | read-only | mandatory | The index of the power supply unit within the system |
| 1.3.6.1.4.1.2338.11.2.1.2 | ColumnpsOperStatus | read-only | mandatory | The operational status of this power supply. The following are valid values: on=1, off=2, unknown=3 |
| 1.3.6.1.4.1.2338.11.3 | NodeiOFaultMonitorGroup | |||
| 1.3.6.1.4.1.2338.11.3.1 | ScalariOFaultMonitorStatus | read-only | mandatory | The operational status of the Fault Monitor. The following are valid values: RAMFull =1, NotResponding =2, Ok =3, ModemFailed =4 |
| 1.3.6.1.4.1.2338.11.4 | NodeiOTrapInfoGroup | |||
| 1.3.6.1.4.1.2338.11.4.1 | ScalariOLastFanTrap | read-only | mandatory | This object describes,in more detail,the last Fan Trap event that occured. Since traps for all fans are combined into one Trap, this string describes each fan … |
| 1.3.6.1.4.1.2338.11.4.2 | ScalariOLastPowerSupplyTrap | read-only | mandatory | This object describes,in more detail,the last Power Supply Trap event that occured. Since traps for all power supplies are combined into one Trap, this string … |
| 1.3.6.1.4.1.2338.11.4.3 | ScalariOLastFaultMonitorTrap | read-only | mandatory | This object describes,in more detail,the last Fault Monitor Trap event that occured. Since traps for all Fault Monitor events are combined into one Trap,this s… |
| 1.3.6.1.4.1.2338.47 | NodeiOFanStatus | This notification is sent when one (or more) cooling fans changes state (i.e. it goes from an ON state to OFF state or vice-versa. Even if more than one fan ch… | ||
| 1.3.6.1.4.1.2338.48 | NodeiOPowerSupplyStatus | This notification is sent when one (or more) power supply units changs state (i.e it goes from an ON state to an OFF state, or vice versa). Even if more than o… | ||
| 1.3.6.1.4.1.2338.49 | NodeiOFaultMonitorStatusTrap | This notification is sent when or more of the following Fault Monitor Events occur: RAM full, Fault Monitor NotResponding or Modem Failed. Information about th… |